[song]
name=Thirty And Seven
artist=August Burns Red
album=Constellations
genre=Metalcore
year=2009
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=22752
icon=charts
album_track=1
playlist_track=5
video_start_time=0
delay=0
song_length=198765
loading_phrase=August Burns Red is a metalcore band from Lancaster, Pennsylvania formed in 2003.
